.slider-gallery-one:not(.tns-slider) {
	font-size: 0;
}
.slider-gallery-one:not(.tns-slider) >*:not(:first-child) {
	display: none;
}

.slider-gallery-one__item > img:only-child,
.slider-gallery-one__item > picture:only-child > img {
	width: 100%;
	height: auto;
}

.slider-gallery-one-controls {
	position: absolute;
	inset: 0;
	pointer-events: none;
}
.slider-gallery-one-arrow {
	position: absolute;
	top:50%;
	margin-top: calc(var(--tns-control-height) / -2);
}
.slider-gallery-one-arrow_left {
	left:5px;
}
.slider-gallery-one-arrow_right {
	right:5px;
}